For the complete documentation index, see llms.txt. This page is also available as Markdown.

批次跨鏈追蹤

一次追蹤多筆交易的跨鏈去向,適合大量比對橋接交易或批次調查跨鏈資金流。

post
Authorizations
X-API-KeystringRequired
Body

POST /v1/cross-chain/batch 的請求 body。

Responses
200

查詢成功,回傳各筆跨鏈交易詳情

application/json
post/v1/cross-chain/batch
POST /v1/cross-chain/batch HTTP/1.1
Host: api.blockchainsecurity.asia
X-API-Key: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 110

{
  "queries": [
    {
      "label": "across",
      "txhash": "0x11ce7a536a3ec57699c918ecd43424ea97b928cfee38508814b40e48cb79fe15"
    }
  ]
}
{
  "data": {
    "results": [
      {
        "label": "Across Protocol",
        "result": {
          "destination_chain": "Hyperliquid",
          "destination_tx_hash": "0x6133d3c95096173c0b96be38612133af52e4c4ed05eb703639ca85b7dad99397",
          "receiver_address": "0xd0d80284e8db5b36373185b9ecaabe43350306e3",
          "sender_address": "0xd0d80284e8db5b36373185b9ecaabe43350306e3",
          "source_chain": "Arbitrum",
          "source_tx_hash": "0x11ce7a536a3ec57699c918ecd43424ea97b928cfee38508814b40e48cb79fe15"
        },
        "txhash": "0x11ce7a536a3ec57699c918ecd43424ea97b928cfee38508814b40e48cb79fe15"
      }
    ]
  },
  "meta": {
    "request_id": "d75072ae-494e-41ea-a6bf-66ea0f6559ac"
  }
}

Last updated

Was this helpful?